/* 
Theme Name: Skiexpress V3
Version: 0.0.1
Description: This is a child theme for Storefront.
Author: Anzcro Pty Ltd
Author URI: http://www.anzcro.com.au
Template: storefront
*/

/* Embed Fonts */

@font-face {
  font-family: 'CrilleeItalicStd';
  src: url('/wp-content/themes/skiexpressv3/fonts/CrilleeItalicStd.eot');
  src: url('/wp-content/themes/skiexpressv3/fonts/CrilleeItalicStd.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/skiexpressv3/fonts/CrilleeItalicStd.woff') format('woff'), url('/wp-content/themes/skiexpressv3/fonts/CrilleeItalicStd.ttf') format('truetype');
}

@font-face{
    font-family:'WooCommerce';
    src: url(/wp-content/themes/skiexpressv3/fonts/WooCommerce.eot);
    src: url(/wp-content/themes/skiexpressv3/fonts/WooCommerce.eot?#iefix) format("embedded-opentype"),url(/wp-content/themes/skiexpressv3/fonts/WooCommerce.woff) format("woff"),url(/wp-content/themes/skiexpressv3/fonts/WooCommerce.ttf) format("truetype"),url(/wp-content/themes/skiexpressv3/fonts/WooCommerce.svg#star) format("svg");
    font-weight:400;
    font-style:normal;
}

@font-face {
font-family: 'DINNextLTPro';
src: url('/wp-content/themes/skiexpressv3/fonts/DINNextLTPro-Regular.otf') format('opentype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'DINNextLTPro';
src: url('/wp-content/themes/skiexpressv3/fonts/DINNextLTPro-Italic.otf') format('opentype');
font-weight: normal;
font-style: italic;
 }
@font-face {
font-family: 'DINNextLTPro';
src: url('/wp-content/themes/skiexpressv3/fonts/DINNextLTPro-Bold.otf') format('opentype');
font-weight: bold;
font-style: normal;
}
@font-face {
font-family: 'DINNextLTPro';
src: url('/wp-content/themes/skiexpressv3/fonts/DINNextLTPro-BoldItalic.otf') format('opentype');
font-weight: bold;
font-style: italic;
}
@font-face {
font-family: 'DINNextLTPro';
src: url('/wp-content/themes/skiexpressv3/fonts/DINNextLTPro-Light.otf') format('opentype');
font-weight: lighter;
font-style: normal;
}
@font-face {
font-family: 'DINNextLTPro';
src: url('/wp-content/themes/skiexpressv3/fonts/DINNextLTPro-LightItalic.otf') format('opentype');
font-weight: lighter;
font-style: italic;
}

body.home{
	background:#e1dfdf !important;
}

body, button, input, select, textarea{
    font-family: "DINNextLTPro","Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'CrilleeItalicStd';
    color: #434144;
    font-weight:400;
}

p, table{
    margin:0 0 1.5em;
}

h1.product_title{
    color: #434144;
}

p.price, ul.products li.product .price, mark.count{
    color:#008797;
}

a{
    font-weight:600;
}

.woocommerce-breadcrumb a{
    font-weight:400;
}

.woocommerce-breadcrumb .breadcrumb-separator:after{
    opacity:0.75;
}

a, .product_meta a{
    color: #008797;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover{
    color:#ffffff;
}

.storefront-handheld-footer-bar ul li.phone > a:before {
	content: "\f095";
}

.storefront-handheld-footer-bar ul li.chat > a:before {
	content: "\f075";
}

.storefront-handheld-footer-bar ul li{
    float:right;
}

/* Header & Navigation Fixes */
.site-header{
    padding-top:0;
    padding-bottom:0; 
	background:#434144;
    background-size:80px 80px;
    border-bottom:none;
}

.site-header .site-logo-link{
    margin-top: 12px;
    margin-left: 22px;
}

button.menu-toggle{
    background-color: #ee3124;
    color:#ffffff;
    border:none;
    padding: 18px 22px 18px 40px;
    border-radius:0;
    text-transform:uppercase;
}

button.menu-toggle:hover{
    background-color: #ee3124;
    color:#ffffff;
}

button.menu-toggle:focus, a:focus{
    outline:none;
}

button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before{
    background-color: #ffffff;
}

.handheld-navigation ul#menu-mobile-nav{
    padding:0 22px;
    background-color: #434144;
}

.handheld-navigation ul#menu-mobile-nav li a{
    color:#ffffff;
}

.main-navigation .handheld-navigation ul#menu-mobile-nav li{
    border-top: solid 1px #3c3a3e;
    border-bottom: solid 1px #3c3a3e;
}

.main-navigation .handheld-navigation ul#menu-mobile-nav li a:before{
    content:'\f107';
    color:#434145;
}

.main-navigation .handheld-navigation ul#menu-mobile-nav li.menu-item-has-children a:before{
    content:'\f107';
    color:#ffffff;
}

.main-navigation .handheld-navigation ul#menu-mobile-nav li.menu-item-has-children.expanded a:before{
    content:'\f106';
}

.main-navigation .handheld-navigation ul#menu-mobile-nav li.menu-item-has-children ul.sub-menu li a:before{
    content:'\f105';
    color:#ee3124;
}

.main-navigation .handheld-navigation ul#menu-mobile-nav li.menu-item-has-children ul.sub-menu li a{
    font-weight:normal;
}

.main-navigation .handheld-navigation ul ul{
    margin-left:20px;
}

.main-navigation .handheld-navigation ul#menu-mobile-nav li.menu-item-has-children ul.sub-menu{
    display:none;
}

.site-header .col-full{
    margin-right:auto;
    margin-left: auto;
}

.site-header .site-logo-link img{
    max-width:175px;
}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a{
    color:#ffffff;
    background-color:#434145;
}

button.menu-toggle span:after{
    content:'';
    position:absolute;
    display:block;
    width:8px;
    height:58px;
    background: url('/wp-content/themes/skiexpressv3/images/mobile-nav-button.png') no-repeat;
    background-size: 8px 58px;
    top:0;
    left:-8px;
}

.woocommerce-breadcrumb{
    background: #dad6d5;
    background: linear-gradient(to bottom, #dad6d5, #eceaea);
    color: #ee3124;
}

.woocommerce-breadcrumb a{
    color: #008797;
    text-decoration: none;
}

.woocommerce-breadcrumb a:hover{
    color: #006c79;
    text-decoration: underline;
}

.woocommerce-breadcrumb a:first-of-type:before{
    content:'';
    margin-right: 0;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button {
    background-color: #ee3124;
    border-color: #ee3124;
    border-radius:4px;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover{
    background-color: #ba362f;
    border-color:#ba362f;
}

input[type="button"].gform_previous_button, .gform_previous_button.button{
    background-color: #008797;
    border-color: #008797;
}

.added_to_cart:focus, .button:focus, button:focus, input[type=button]:focus, input[type=reset]:focus, input[type=submit]:focus{
    outline:none;
}

span.onsale, ul.products li.product .button{
    display:none;
}

.woocommerce-tabs ul.tabs li a{
    color:#434144;
}

.woocommerce-tabs ul.tabs li.active a{
    color:#008797;
}

ul.package-itinerary{
    margin:1em 0;
    display:block;
    padding:0;
    border-top: 1px solid rgba(0,0,0,.05);
}

ul.package-itinerary li{
    display:block;
    padding:0;
    border-bottom: 1px solid rgba(0,0,0,.05);
    position:relative;
}

ul.package-itinerary li a:before{
    content: "\f055";
    color:#ee3124;
    font-size:16px;
    position:absolute;
    top:15px;
    left:0px;
    font-family: 'FontAwesome';
}

ul.package-itinerary li.expanded a:before{
    content: "\f057";
    color:#727172;
}

ul.package-itinerary li > a{
    display:block;
    line-height:20px;
    padding:16px 0 16px 26px;
    color:#434144;
    font-weight: 400;
    position:relative;
}

ul.package-itinerary li > a span{
    font-weight:700;
}

ul.package-itinerary li > div{
    display:none;
    padding:11px;
    border-top: 1px solid rgba(0,0,0,.05);
    background:#fbfbfb;
    margin-bottom: 0;
}

.gf_step_active .gf_step_label{
    color:#434144;
}

.gform_wrapper.gf_browser_chrome .gform_body{
    width:99% !important;
}

a.link-to-content, .term-description a{
    font-weight:400;
    text-decoration:underline;
}

a.link-to-content:hover, .term-description a:hover{
    text-decoration:none;
}


.site-footer{
    background-color:#eceaea;
    color: #008797;
    padding: 1.618em 0 1.618em;
}

.site-info{
    padding:2.617924em 0;
}

.site-footer a, .site-footer a:not(.button), .site-footer a, .site-footer a:not(.button):hover {
    color: #008797;
}

.block.footer-widget-3{
    display:none;
}

table.package-pricing-table{
    border-top: 1px solid rgba(0,0,0,.05);
    border-left: 1px solid rgba(0,0,0,.05);
}

table.package-pricing-table td{
    background:#ffffff;
    text-align:center;
    border-bottom: 1px solid rgba(0,0,0,.05);
    border-right: 1px solid rgba(0,0,0,.05);
    color:#008797;
    font-weight:700;
}

table.package-pricing-table tbody tr:nth-child(2n) td{
    background-color:#ffffff;
}

#tab-prices table.package-pricing-table td{
    background-color:#fbfbfb;
}

table.package-pricing-table td.accomm, table.package-pricing-table tbody tr:nth-child(2n) td.accomm, #tab-prices table.package-pricing-table td.accomm{
    color:#008797;
    background-color:#e3e3e3;
    background-size: 80px 80px;
}

table.package-pricing-table td.accomm b{
    color:#434144;
}

table.package-pricing-table td.type, table.package-pricing-table tbody tr:nth-child(2n) td.type, #tab-prices table.package-pricing-table td.type{
    font-size:13px;
    background-color:#fbfbfb;
    padding:0.5em 0.5em;
    color:#434144;
    font-weight:300;
}

table.package-pricing-table td.flight, table.package-pricing-table tbody tr:nth-child(2n) td.flight, #tab-prices table.package-pricing-table td.flight{
    font-size:13px;
    background-color:#434144;
    padding:0.5em 0.5em;
    color:#fbfbfb;
    font-weight:300;
}

table.package-pricing-table td.inclusions, table.package-pricing-table tbody tr:nth-child(2n) td.inclusions{
    font-size:13px;
    background-color:#fbfbfb;
    padding:1.41575em 0;
    color:#434144;
    font-weight:300;
}

table.package-pricing-table td.inclusions p, table.package-pricing-table td.inclusions ul{
    display:block;
    text-align: left;
    margin:0 2em 1em;
}

table.package-pricing-table td.inclusions ul{
    padding-left:1em;
}

#tab-description p, #tab-terms p{
    font-size:14px;
}

#tab-description ul, #tab-description ol{
    font-size:14px;
    margin:0 0 1em 1.2em;
}

#respond{
    background-color:transparent;
    padding: 0;
}

#respond h3{
    font-family: "DINNextLTPro","Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size:18px;
    font-weight: bold;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments{
    background-color: #008797;
    margin-bottom: 1em;
}

.package-form-wrapper{
    display:block;
    box-sizing:border-box;
    border: 1px solid rgba(0,0,0,.05);
    background: #fbfbfb;
    margin-bottom: 3.706325903em;
}

.package-form-wrapper.quick-enquiry{
    display:none;
    width:100% !important;
    margin-top: 2em;
}

.package-form-wrapper .package-form-header{
    display:block;
    border-bottom: 1px solid rgba(0,0,0,.05);
}

.package-form-wrapper .package-form-header h3{
    color: #ffffff;
    padding:0.5em 1em;
    background: #ee3124;
    background-size: 80px 80px;
    margin: 0;
}

.package-form-wrapper .package-form-header p{
    color: #434144;
    padding:0.7em 1.41575em;
    background: #ffffff;
    margin: 0;
}

.package-form-wrapper .gform_wrapper{
    margin: 0;
    padding:0.7em 1.41575em;
}

.star-rating span:before, .quantity .plus, .quantity .minus, p.stars a:hover:after, p.stars a:after, .star-rating span:before, #payment .payment_methods li input[type=radio]:first-child:checked+label:before, a.woocommerce-review-link, .product_meta a {
    color:#ee3124;
}

ul.products li.product .price span.amount{
    font-size:20px;
    font-weight:900;
}

.single-product div.product .price span.amount{
    font-size:24px;
}

.home-slider-wrapper{
    display:block;
    width:100%;
    box-sizing: border-box;
    background:#b2b0af;
    height: 442px;
}

.hp-slide{
    display:block;
    width:100%;
    box-sizing: border-box;
    height: 442px;
}

.hp-slide .slide-content{
    display:block;
    width:100%;
    height: 442px;
    max-width: 72.376848em;
    margin-left: auto;
    margin-right: auto;
    padding: 1.41575em 1.41575em 0;
    box-sizing: border-box;
    position:relative;
}

.slide-content h1, .slide-content h2, .slide-content h3, .slide-content h4, .slide-content h5, .lp-hero-content h1, .lp-hero-content h2, .lp-hero-content h3{
    font-family: "DINNextLTPro","Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    color:#ee3124;
    text-transform: uppercase;
    letter-spacing: 0;
    margin:.6407911001em 0 .2407911001em;
    font-weight:lighter;
}

.slide-content h1{
    line-height:1;
    font-family:'CrilleeItalicStd';
}

.lp-hero-content h3{
    font-size: 0.9em;
    color:#f15a51;
    line-height:1;
}

.lp-hero-content h1{
    margin:.2407911001em 0 .2007911001em;
    line-height:1;
    font-family:'CrilleeItalicStd';
}

.slide-content p, .lp-hero-content p{
    font-family: "DINNextLTPro","Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    color: #008797;
    font-weight: 600;
    text-transform: uppercase;
    max-width: 440px;
}

.lp-hero-content p{
    line-height: 1;
    color:#008797;
}

.hp-slide .slide-content .slide-links{
    display:block;
    height: auto;
    position:absolute;
    bottom:1.9923em;
    left:0;
    width:100%;
    padding: 0 1.41575em 0;
    box-sizing: border-box;
}

.hp-boxes .hp-box-inner .hp-box-links, .dest-slide-inner .hp-box-links{
    display:block;
    height: auto;
    position:absolute;
    bottom:8px;
    width:100%;
    left:0;
    padding: 0 12px;
    box-sizing: border-box;
}

.hp-boxes > .hp-box-links {
    display: block;
    height: auto;
    position: relative;
    padding: 0 12px 2px;
    margin: 0;
    box-sizing: border-box;
    background: #ffffff;
    box-shadow: 0 2px 2px rgba(0,0,0,0.15);
}

.hp-boxes.hp-box-5 > .hp-box-links {	
    background: #ffffff;
}

.slide-links a, .hp-boxes .hp-box-inner .hp-box-links a, .shop-links a, .dest-slide-inner .hp-box-links a, a.enquire-expand, .hp-boxes .hp-box-links a{
    display:inline-block;
    color:#ffffff;
    background:#008797;
    padding:7px 12px;
    border-radius:3px;
    margin:0 7px 10px 0;
    box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    font-size:14px;
}

 a.enquire-expand{
     padding:10px 23px;
     margin-top:2em;
     font-size:19.2px;
 }

.slide-links a:hover, .hp-boxes .hp-box-inner .hp-box-links a:hover, .shop-links a:hover, .dest-slide-inner .hp-box-links a:hover, .hp-boxes .hp-box-links a:hover{
    background:#006c79;
}

.slide-links a.bt-red, .hp-boxes .hp-box-inner .hp-box-links a.bt-red, .shop-links a.bt-red, .dest-slide-inner .hp-box-links a.bt-red, a.bt-red.enquire-expand, .hp-boxes .hp-box-links a.bt-red{
    background:#ee3124;
}

.slide-links a.bt-red:hover, .hp-boxes .hp-box-inner .hp-box-links a.bt-red:hover, .shop-links a.bt-red:hover, a.ec-bt:hover, .dest-slide-inner .hp-box-links a.bt-red:hover, a.bt-red.enquire-expand:hover, .hp-boxes .hp-box-links a.bt-red:hover{
    background:#be271e;
}

ul.products li.product img{
    margin:0 auto 0;
    border-radius:3px 3px 0 0;
}

ul.products li.product .price{
    color: #ffffff;
    background: #b2b0af;
    width: 100%;
    max-width: 300px;
    margin: 0 auto 0;
    text-align: left;
    padding-left: 12px;
    border-radius:0 0 3px 3px;
    text-shadow: 0 2px 2px #aaaaaa;
    line-height: 34px;
}

ul.products li.post-271.product .price .amount, ul.products li.product .star-rating{
    display:none;
}

ul.products li.product.product_cat-lift-passes .price{
    background: #008797;
    text-shadow: none;
}

ul.products li.product.product_cat-equipment-hire .price{
    background: #008797;
    text-shadow: none;
}

ul.products li.product h2, ul.products li.product h3{
    font-family: "DINNextLTPro","Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    display:block;
    width:100%;
    max-width:300px;
    margin:10px auto 0;
    padding-top:0px;
    box-sizing:border-box;
}

.page-id-34 header.entry-header, .page-template-template-landing-with-hero header.entry-header{
    display:none;
}

.page-template-template-homepage .type-page{
    padding-top:0;
    padding-bottom:0;
}

.page-template-template-homepage .type-page .col-full{
    margin:0;
    padding:0;
}

.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header{
    max-width:100%;
}

.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header{
    text-align:left;
}

.page-template-template-homepage .site-main, .page-template-template-homepage:not(.has-post-thumbnail) .site-main{
    padding-top: 2.617924em;
}

.hp-boxes{
    display:block;
    width:100%;
    margin-bottom:1.41575em;
}

.hp-boxes .hp-box-inner{
    display:block;
    height:320px;
    background:#f4f4f4;
    position:relative;
    box-sizing: border-box;
    padding:12px;
    color:#ffffff;
	box-shadow: 0 2px 2px rgba(0,0,0,0.15);
}

.hp-boxes.hp-special .hp-box-inner{
    height:190px;
}

.hp-box-inner h3{
    font-family: 'CrilleeItalicStd', sans-serif;
    color:#ee3124;
    letter-spacing: 0;
    font-weight: lighter;
    line-height: 1;
    margin: 0 0 .2407911001em;
    position: absolute;
    bottom: 0.2em;
    z-index: 100;
}

.hp-box-inner p {
    color: #008797;
    text-shadow: 0 3px 3px rgba(255,255,255,0.15);
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}

.lp-hero-wrapper{
    display:block;
    width:100%;
    box-sizing: border-box;
    background:#b2b0af;
    height: 361px;
}

.lp-hero{
    display:block;
    width:100%;
    box-sizing: border-box;
    height: 361px;
}

.lp-hero-content{
    display:block;
    width:100%;
    height: 361px;
    max-width: 72.376848em;
    margin-left: auto;
    margin-right: auto;
    padding: 1.41575em 1.41575em 0;
    box-sizing: border-box;
    position:relative;
}

.destination-ski-fields{
    display:block;
    width:100%;
    max-width: 584px;
    margin-left: auto;
    margin-right: auto;
    padding: 1.41575em 0 1.41575em;
    text-align: center;
}

.destination-ski-fields h2, .content-sidebar h2, .content-body h2, .content-row h2{
    font-family: "DINNextLTPro","Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 16px;
    font-weight:bold;
    display:inline-block;
    clear:both;
    padding: 0 8px 2px;
    border-bottom:solid 2px #444444;
}

.content-sidebar h2, .content-body h2, .content-row h2{
    padding: 0 8px 2px 0;
}

.gform_wrapper h2{
    display:block;
    padding:12px 0 0;
    font-family: "DINNextLTPro","Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-weight: bold !important;
    color:#008797;
    margin-bottom:0 !important;
    border:none;
}

.destination-ski-fields ul{
    display:block;
    margin:0;
    padding:1.41575em 0 1.41575em;
    list-style: none;
    clear:both;
    overflow:hidden;
}

.destination-ski-fields ul li{
    display:inline-block;
    width:48%;
    margin:0;
    padding:0 0.2em 0.2em;
    list-style: none;
    box-sizing: border-box;
}

.destination-ski-fields ul li a, .destination-ski-fields ul li a img{
    display:block;
    max-width:100%;
}

.content-row{
    display:block;
    width:100%;
    overflow:hidden;
}

.content-sidebar, .content-body{
    display:block;
    width:100%;
    overflow:hidden;
    padding:1.41575em 0 1.41575em;
    box-sizing:border-box;
}

.shop-links{
    padding:0.7em 0 0;
}

table.se-table.se-drive-times{
    font-size:13px;
    margin:0.7em 0 0;
    border-top:solid 1px #f4f4f4;
    border-left:solid 1px #f4f4f4;
    box-shadow: 0 2px 4px rgba(0,0,0,0.15);
}

table.se-table.se-drive-times thead{
    color:#008797;
}

table.se-table.se-drive-times td{
    padding:12px 10px;
    border-right:solid 1px #f4f4f4;
    border-bottom:solid 1px #f4f4f4;
}

table.se-table.se-drive-times tr td:last-of-type, table.se-table.se-ski-fields td{
    text-align:center;
}

table.se-table.se-ski-fields td i.fa-check{
    color:#739718;
}

table.se-table.se-ski-fields td i.fa-close{
    color:#a53f38;
}

.highlight-block, .term-description em{
    background:#fafafa;
    display:block;
    padding:24px 24px 12px;
    border-radius:3px;
    border:solid 1px #f4f4f4;
    box-shadow: 0 2px 4px rgba(0,0,0,0.15);
    margin-bottom:12px;
    font-style: normal;
}

.term-description em{
    padding:12px;
    box-shadow: none;
}

.term-description em a{
    display:inline-block;
}

figure.cstm-figure{
    display:block;
    text-align: center;
    margin:0 0 1em;
}

figure.cstm-figure br{
    display:none;
}

figure.cstm-figure img{
    display:block;
    margin:auto;
    max-width:100%;
}

figure.cstm-figure figcaption{
    font-size:13px;
    font-style: italic;
    display:block;
    padding:10px 0;
    background:#fbfbfb;
    border-radius:3px;
    border-bottom: solid 1px #f4f4f4;
}

.footer-widgets .widget .widget-title, .footer-widgets .widget .widgettitle{
    padding:0 0 0.5em;
    margin-bottom: 0.5em;
}

.footer-express-club-wrapper{
    width:100%;
    background:#eceaea;
    background-size:80px 80px;
    color:#727172;
    padding:1em 0;
    overflow-x: hidden;
	border-bottom: 1px solid rgba(0,0,0,.05);
}

.footer-express-club-wrapper h4{
    color:#ee3124;
}

.footer-express-club-wrapper p{
    color:#008797;
}

.ec-inner{
    margin: 0 1.41575em;
}

.ec-form-control{
    display: none;
}

a.ec-bt{
    background:#ee3124;
    display:inline-block;
    color:#ffffff;
    padding:7px 12px;
    border-radius:3px;
    margin:0.5em 0 0.8em;
    box-shadow: 0 2px 4px rgba(0,0,0,0.15);
    font-size:14px;
}

a.footer-social{
    display:block;
    width:36px;
    height:36px;
    float:left;
    margin-right:12px;
}

a.footer-social img{
    display:block;
    max-width:100%;
}

.site-footer a.footer-brochure{
    display:block;
    height:36px;
    width:100%;
    max-width:320px;
    background:#dad6d5;
    border-radius:3px;
    margin: 1em 0 0.5em;
}

.site-footer a.footer-brochure img{
    display:block;
    width:149px;
    height:36px;
}

.footer-associations{
    display:block;
    width:100%;
    overflow:hidden;
    clear:both;
    padding-bottom: 2em;
}

.footer-associations img{
    display:block;
    height:76px;
    width:auto;
    float:left;
    margin-right:10px;
}

.footer-widgets ul li a:hover, .site-info p a:hover{
    color:#5c5a5d;
    text-decoration: underline;
}

.home-destinations-wrapper{
    display:block;
    background:#fafafa;
    width:100%;
    height:404px;
    overflow:hidden;
}

.home .hentry, .home .site-main, .home .content-area{
    margin-bottom:0;
}

.home-destinations-inner{
    display:block;
    width:100%;
    height:100%;
    overflow: hidden;
    position: relative;
}

.home-destinations-inner a.dest-ctrl{
    display:block;
    width:36px;
    height:36px;
    background:#fafafa;
    border-radius:50%;
    position:absolute;
    top:184px;
    z-index: 100;
    box-shadow: 0 1px 2px rgba(0,0,0,0.15);
    font-family: 'FontAwesome';
    line-height:36px;
    text-align:center;
    color:#cccccc;
}

.home-destinations-inner a.dest-ctrl.enabled{
    color:#008797;
}

a.dest-ctrl.prv{
    left:4px;
}

a.dest-ctrl.prv:before{
    position:relative;
    content: "\f053";
    font-size:16px;
    right: 3px;
}

a.dest-ctrl.nxt{
    right:4px;
}

a.dest-ctrl.nxt:before{
    position:relative;
    content: "\f054";
    font-size:16px;
    left: 3px;
}

.home-destinations-inner .dest-container{
    display:block;
    height:100%;
    position: relative;
    left:0;
    -webkit-transition: left 0.35s cubic-bezier(.55,0,.1,1);
    -moz-transition: left 0.35s cubic-bezier(.55,0,.1,1);
    -o-transition: left 0.35s cubic-bezier(.55,0,.1,1);
    transition: left 0.35s cubic-bezier(.55,0,.1,1);
}

.home-destinations-inner .dest-container .dest-slide{
    display:block;
    height:100%;
    float:left;
    box-sizing:border-box;
    padding:42px 22px;
}

.home-destinations-inner .dest-container .dest-slide .dest-slide-inner{
    box-shadow: 0 0 22px rgba(0,0,0,0.1);
    height:320px;
    padding:22px;
    box-sizing:border-box;
    text-align:center;
    position:relative;
}

.dest-slide-inner h3{
    font-family: 'CrilleeItalicStd',Arial,sans-serif;
    display: inline-block;
    clear: both;
    font-weight: 400;
    color: #ee3124;
    margin: 0 0 .2407911001em;
    line-height: 1;
}

.dest-slide-inner p{
    color: #008797;
    font-weight: 600;
    text-shadow: 0 3px 3px rgba(255,255,255,0.15);
    text-transform: uppercase;
    font-size: 13px;
}

.no-cc-fees{
    display:block;
    margin-bottom:1em;
    max-width:257px;
}

.no-cc-fees.hp{
    display:inline-block;
    margin-bottom:0;
    max-width:257px;
}
.woocommerce-tabs .panel h2:first-of-type{
    background:#008797;
    color:#ffffff;
    padding:6px 12px;
}

.hp-after-hero{
    background:#434144;
    display:block;
    height:52px;
    background-image: url(/wp-content/uploads/2017/04/bg-pattern-dark-gray.png); 
    background-size:80px 80px;
    padding-top:10px;
    text-align:center;
}

.hp-after-hero > div{
    display:block;
    width:100%;
    max-width: 72.376848em;
    box-sizing:border-box;
    padding:0 1.41575em;
    margin-left:auto;
    margin-right:auto;
    height:32px;
}

td.accomm .fa-question-circle{
    color:#b2b0af;
    position:relative;
}

.accomm-descriptions{
    position:absolute;
    display:none;
    width:220px;
    background:#ffffff;
    padding:10px;
    font-family: "DINNextLTPro","Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    bottom:26px;
    left:-103px;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
    font-size: 13px;
    color:#ee3124;
}

.triangle{
    display:none;
    position:absolute;
    width:0px;
    height:0px;
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid 10px #ffffff;
    bottom:16px;
    left:-3px;
}

td.accomm .fa-question-circle:hover .accomm-descriptions, td.accomm .fa-question-circle:hover .triangle{
    display:block;
}

.about-meet-the-team{
    display:block;
    background: #eceaea url(/wp-content/themes/skiexpressv3/images/bg-pattern.png);
    background-size: 80px 80px;
    overflow:hidden;
    border-bottom:solid 2px #eceaea;
}

.meet-the-team-overlay{
    display:block;
    padding:0;
    background:rgba(255,255,255,0.35);
    overflow:hidden;
}

.meet-the-team-inner{
    display:block;
    margin:0 auto;
    padding:30px 23px;
    overflow:hidden;
}

.meet-the-team-inner ul{
    list-style: none;
    display:block;
    margin:30px 0 0;
    padding:0;
    text-align: center;
}

.meet-the-team-inner ul li{
    list-style: none;
    display:block;
    margin:0;
    padding:0 0 30px;
}

.meet-the-team-inner ul li span{
    display:block;
}

.meet-the-team-inner ul li span a{
    display:block;
    width:100%;
    max-width: 330px;
    margin:0 auto;
    position:relative;
}

.meet-the-team-inner ul li span a img{
    display:block;
    width:100%;
    max-width: 330px;
    margin:0 auto;
    border-radius:9%;
    border-top-left-radius:0;
    border-bottom-right-radius:0;
}

.meet-the-team-inner ul li span a div{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    background:rgba(0,135,151,0.7);
    border-radius:9%;
    border-top-left-radius:0;
    border-bottom-right-radius:0;
    opacity:0;
    -webkit-transition: opacity 0.35s cubic-bezier(.55,0,.1,1);
    -moz-transition: opacity 0.35s cubic-bezier(.55,0,.1,1);
    -o-transition: opacity 0.35s cubic-bezier(.55,0,.1,1);
    transition: opacity 0.35s cubic-bezier(.55,0,.1,1);
}

.meet-the-team-inner ul li span a div:before, .meet-the-team-inner ul li span a div:after{
    content:'';
    display:inline-block;
    height:100%;
    vertical-align:middle;
}

.meet-the-team-inner ul li span a div b{
    text-transform:uppercase;
    color:#ffffff;
    font-size:12px;
    font-weight:bold;
    letter-spacing:3px;
    position:relative;
    top:40px;
    -webkit-transition: top 0.35s cubic-bezier(.55,0,.1,1);
    -moz-transition: top 0.35s cubic-bezier(.55,0,.1,1);
    -o-transition: top 0.35s cubic-bezier(.55,0,.1,1);
    transition: top 0.35s cubic-bezier(.55,0,.1,1);
}

.meet-the-team-inner ul li span a:hover div{
    opacity:1;
}

.meet-the-team-inner ul li span a:hover div b{
    top:0;
}

.meet-the-team-inner ul .bio-container{
    display:none;
    padding:178px 24px 24px;
    background:#1a2942 url(/wp-content/uploads/2017/04/team-bio-background.jpg) no-repeat top center;
    background-size: cover;
    overflow: hidden;
    clear:both;
    margin:-160px -23px 30px;
    color:#ffffff;
    text-align:left;
}

.meet-the-team-inner ul .bio-container div, .meet-the-team-inner ul .bio-container img{
    display:none;
}

.meet-the-team-inner ul .bio-container a.bio-close{
    display:block;
    float:none;
    clear:both;
    color:#ffffff;
    background:#008797;
    padding:10px 0;
    width:100px;
    border-radius:8px;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    margin:20px 0 0;
}

ul.products li.product.product_cat-packages .price {
    color: #008797;
    background: #ffffff;
    text-shadow: none;
}

ul.products li.product.product_cat-packages img, ul.products li.product.product_cat-packages .price {
    box-shadow: 0 2px 2px rgba(0,0,0,0.15);
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 120% !important;
}

button.single_add_to_cart_button, .woocommerce-variation-add-to-cart .quantity input {
    font-size: 120%;
}

button.single_add_to_cart_button.alt {
    background: #ee3124;
}

button.single_add_to_cart_button.alt:hover {
    background: #be271e;
}

.footer-widgets .widget .widget-title, .footer-widgets .widget .widgettitle {
    padding: 0 0 0.5em;
    margin-bottom: 0.5em;
    font-family: 'CrilleeItalicStd',Arial,sans-serif;
    color: #434144;
}

.home-destinations-inner .dest-container .dest-slide .dest-title {
    display: block;
    position: absolute;
    content: '';
    width: 100%;
    background: linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0.5) 66%, rgba(255,255,255,0));
    top: 0;
    left: 0;
    z-index: 1;
    padding: 1em 0 3em;
}

.hp-box-inner:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 5em;
    background: linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,0.5) 66%, rgba(255,255,255,0));
    bottom: 0;
    left: 0;
    z-index: 1;
}

@media (min-width: 569px){
    .home-destinations-inner .dest-container .dest-slide{
        padding:42px 42px;
    }
    
    a.dest-ctrl.prv{
        left:24px;
    }

    a.dest-ctrl.nxt{
        right:24px;
    }
}

@media (min-width: 768px){

    #menu-item-2873 {
        display: none;
    }

    .hp-after-hero > div{
        padding:0 2.617924em;
    }
    
    .home-destinations-inner{
        max-width:72.376848em;
        margin:auto;
    }
    
    .site-info p{
        display:block;
        width:70%;
        float:left;
    }
    
    .footer-associations{
        width:30%;
        clear:right;
        float:right;
        padding-bottom: 1.5em;
    }
    
    .footer-associations img{
        float:right;
        margin-right:0;
        margin-left:18px;
        height: 76px;
    }
    
    .site-info{
        padding:2.617924em 0 0;
    }
    
    .slide-links a, .hp-boxes .hp-box-inner .hp-box-links a, .shop-links a, a.ec-bt{
        -webkit-transition: background-color 0.25s, box-shadow 0.25s;
        -moz-transition: background-color 0.25s, box-shadow 0.25s;
        -o-transition: background-color 0.25s, box-shadow 0.25s;
        transition: background-color 0.25s, box-shadow 0.25s;
    }
    
    a.footer-social{
        width:26px;
        height:26px;
        margin-right:8px;
    }
    
    .ec-form{
        display:none;
        clear:both;
        width:100%;
        overflow: hidden;
    }
    
    .ec-form-control{
        display: block;
    }
    
    .ec-inner.expanded a.ec-bt{
        display:none;
    }
    
    .ec-inner{
        margin: 0 auto;
        max-width:67.141em;
    }
    
    .footer-express-club-wrapper p, .footer-express-club-wrapper h4{
        margin:0;
    }
    
    .footer-widgets .widget .widget-title, .footer-widgets .widget .widgettitle{
        font-size:1em;
    }
    
    .footer-widgets{
        padding-top: 1em;
    }
    
    table.package-pricing-table td.type, table.package-pricing-table tbody tr:nth-child(2n) td.type{
        padding:0.5em 1.41575em;
    }

    figure.cstm-figure{
        display:block;
        float:right;
        margin:0 0 1em 2em;
        max-width:337px;
    }
    
    table.se-table.se-drive-times{
        font-size:15px;
    }
    
    .content-sidebar{
        width:33.33%;
        float:left;
        padding:1.41575em 0 1.41575em 1.3em;
    }
    
    .content-body{
        width:66.66%;
        float:left;
        padding:1.41575em 1.3em 1.41575em 0;
    }
    
    .content-row.sidebar-first .content-sidebar, .content-row.sidebar-first .content-body{
        float:right;
    }
    
    .content-row.sidebar-first.sidebar-left .content-sidebar, .content-row.sidebar-first.sidebar-left .content-body{
        float:left;
    }
    
    .content-row.sidebar-first.sidebar-left .content-sidebar{
        padding:1.41575em 1.3em 1.41575em 0;
    }
    
    .content-row.sidebar-first.sidebar-left .content-body{
        padding:1.41575em 0 1.41575em 1.3em;
    }
    
    .hp-boxes .hp-box-inner .hp-box-links{
        padding: 0 18px;
    }
    
    .hp-boxes{
        width:50%;
        float:left;
    }
    
    .hp-boxes .hp-box-inner{
        padding:18px;
    }

    .hp-boxes.hp-special{
        width:100%;
    }

    .hp-boxes.hp-special .hp-box-inner{
        height:90px;
    }

    .hp-boxes.hp-special .hp-box-inner .hp-box-links{
        text-align:right;
    }
    
    .hp-slide .slide-content{
        height: 442px;
        padding: 2.617924em 2.617924em 0;
    }
    
    .lp-hero-content{
        height: 361px;
        padding: 7em 2.617924em 0;
    }
    
    .lp-hero-content h1{
        font-size: 3.617924em;
    }
    
    .slide-content h1{
        font-size: 3.617924em;
        margin: 0 0 .2407911001em;
    }
    
    .hp-slide .slide-content .slide-links{
        padding: 0 2.617924em 0;
    }
    
    .package-form-wrapper{
        width: 65.2173913043%;
        float: right;
        margin-right: 0;
        margin-bottom: 3.706325903em;
    }
    
    .package-form-wrapper.custom-quote{
        width: 100%;
    }
    
    .woocommerce-active .site-header .secondary-navigation{
        width:71.7447%;
        box-sizing: border-box;
        margin-right: 0;
        margin-top:16px;
        margin-bottom:16px;
    }
    
    .woocommerce-active .site-header .main-navigation{
        box-sizing: border-box;
        margin-right: 0;
    }
    
    .woocommerce-active .site-header .site-header-cart{
        width:18%;
    }
    
    .woocommerce-breadcrumb{
        padding:10px 99em
    }
    
    .site-header .site-logo-link{
        width:28.2553%;
        box-sizing: border-box;
        margin-top: 26px;
        margin-left:0;
        margin-bottom: 26px;
    }
    
    .main-navigation ul.menu ul.sub-menu, .site-header-cart .widget_shopping_cart, .site-header-cart .widget_shopping_cart .buttons, .site-header-cart .widget_shopping_cart .total{
        background-color:#434145;
    }
    
    .main-navigation ul li ul.sub-menu a{
        color:#ffffff;
    }
    
    .storefront-primary-navigation{
        background-color:rgba(40,40,42,0.4);
    }
    
    ul li.menu-item-has-children.menu-item-69 ul.sub-menu, ul li.menu-item-has-children.menu-item-71 ul.sub-menu, ul li.menu-item-has-children.menu-item-73 ul.sub-menu{
        width:400px;
    }
    
    ul li.menu-item-has-children.menu-item-69 ul.sub-menu ul.sub-menu, ul li.menu-item-has-children.menu-item-71 ul.sub-menu ul.sub-menu, ul li.menu-item-has-children.menu-item-73 ul.sub-menu ul.sub-menu{
        width:200px;
    }
    
    ul li.menu-item-has-children.menu-item-69 ul.sub-menu li, ul li.menu-item-has-children.menu-item-71 ul.sub-menu li, ul li.menu-item-has-children.menu-item-73 ul.sub-menu li{
        width:200px;
        float:left;
    }
    
    ul li.menu-item-has-children.menu-item-69 ul.sub-menu li.menu-item-has-children, ul li.menu-item-has-children.menu-item-71 ul.sub-menu li.menu-item-has-children, ul li.menu-item-has-children.menu-item-73 ul.sub-menu li.menu-item-has-children{
        width:200px;
        min-height:1px;
    }
    
    ul li.menu-item-has-children.menu-item-69 ul.sub-menu li.menu-item-has-children>a, ul li.menu-item-has-children.menu-item-71 ul.sub-menu li.menu-item-has-children>a, ul li.menu-item-has-children.menu-item-73 ul.sub-menu li.menu-item-has-children>a{
        display:none;
    }
    
    .main-navigation ul li:hover>ul li>ul.sub-menu--is-touch-device, .main-navigation ul li.focus>ul li>ul.sub-menu--is-touch-device{
        display:block;
    }
    
    .main-navigation ul li:hover>ul li>ul, .main-navigation ul li.hover>ul li>ul{
        display:block;
        top:0;
        left:0;
    }
    
    .main-navigation ul li.focus>ul li.focus>ul, .main-navigation ul li.focus>ul li:hover>ul, .main-navigation ul li:hover>ul li.focus>ul, .main-navigation ul li:hover>ul li:hover>ul, .secondary-navigation ul li.focus>ul li.focus>ul, .secondary-navigation ul li.focus>ul li:hover>ul, .secondary-navigation ul li:hover>ul li.focus>ul, .secondary-navigation ul li:hover>ul li:hover>ul{
        left:0;
    }
    
    .main-navigation ul li ul.sub-menu a.sub-menu-heading{
        color:#0eb3c7;
        letter-spacing: 1px;
    }
    
    .main-navigation ul li ul.sub-menu a.menu-hidden{
        color:#434144;
    }
    
    .main-navigation ul li ul.sub-menu a.sub-menu-heading:hover, .main-navigation ul li ul.sub-menu a.menu-hidden:hover{
        cursor: default;
        background-color:transparent;
    }
    
    .main-navigation ul.menu ul a:hover, .main-navigation ul.menu ul li:hover>a, .main-navigation ul.nav-menu ul a:hover, .main-navigation ul.nav-menu ul li:hover>a{
        background-color:rgba(0,0,0,0.1);
    }
    
    .wc-tab>h2, .wc-tab h2.woocommerce-Reviews-title{
        border-top: 1px solid rgba(0,0,0,.05);
        padding-top: 0.7em;
        margin-bottom: 0.7em !important;
    }
    
    #tab-enquire .gform_wrapper{
        margin-top:32px;
        display:block;
        box-sizing: border-box;
        border-top: 1px solid #f2f2f2;
        border-top: 1px solid rgba(0,0,0,.05);
        border-bottom: 1px solid #f2f2f2;
        border-bottom: 1px solid rgba(0,0,0,.05);
        padding: 0 0 15px;
    }
    
    .gform_wrapper h2, .woocommerce-tabs .panel .gform_wrapper h2:first-of-type{
        margin-bottom:0px;
    }
    
    #menu-secondary li#menu-item-83{
        display:block;
        text-align:right;
        padding-top:2px;
        padding-bottom:2px;
    }
    
    .secondary-navigation .menu a {
        padding: 0.41575em .875em;
    }
    
    #menu-secondary li#menu-item-83:before{
        content: "\f095";
        color:#ee3124;
        font-size:20px;
        display:inline-block;
        font-family: 'FontAwesome';
    }
    
    #menu-secondary li#menu-item-83 a{
        padding-left:4px;
        font-size:26px;
        font-weight:700;
        padding-right:12px;
        padding-top:0px;
        padding-bottom:0px;
        display:inline-block;
		color:#ffffff !important;
    }
    
    ul.package-itinerary li > div{
        padding:18px 18px 18px 26px;
    }
    
    #respond{
        padding: 0;
    }
    
    .meet-the-team-inner{
        padding:42px 42px;
    }
    
    .meet-the-team-inner ul{
        margin:30px -15px 0;
    }
    
    .meet-the-team-inner ul li{
        width:50%; 
        float:left;
    }
    
    .meet-the-team-inner ul li span{
        margin:0 15px;
    }
    
    .meet-the-team-inner ul .bio-container{
        padding:42px;
        margin:0 -27px 30px;
    }
    
    .meet-the-team-inner ul .bio-container img{
        display:block;
        float:left;
        width:330px;
        border-radius:9%;
        border-top-left-radius:0;
        border-bottom-right-radius:0;
    }
    
    .meet-the-team-inner ul .bio-container span{
        display:block;
        float:left;
        width:auto;
        padding-left:42px;
        box-sizing: border-box;
        width:354px;
    }
    
    .storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header{
        text-align:left;
        padding:0;
    }    

    .single-product div.product .images, .storefront-full-width-content.single-product div.product .woocommerce-product-gallery{
        width: 30.4347826087%;
        float: left;
        margin-right: 4.347826087%;
        margin-bottom: 3.706325903em;
    }

    .single-product div.product .summary, .storefront-full-width-content.single-product div.product .summary{
        width: 65.2173913043%;
        float: right;
        margin-right: 0;
        margin-bottom: 3.706325903em;
    }

	.storefront-full-width-content .related.products>h2:first-child, .storefront-full-width-content .up-sells>h2:first-child{
		text-align:left;
	}
	
	a.enquire-expand {
        font-size: 24px;
    }
	
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
        font-size: 150% !important;
    }
	
	button.single_add_to_cart_button, .woocommerce-variation-add-to-cart .quantity input {
        font-size: 150%;
    }	

    .hp-boxes.hp-box-1 > .hp-box-inner, .hp-boxes.hp-box-3 > .hp-box-inner, .hp-boxes.hp-box-5 > .hp-box-inner{
        margin-right:0.707875em;
    }
    
    .hp-boxes.hp-box-2 > .hp-box-inner, .hp-boxes.hp-box-4 > .hp-box-inner, .hp-boxes.hp-box-6 > .hp-box-inner{
        margin-left:0.707875em;
    }

    .hp-boxes.hp-box-1 > .hp-box-links, .hp-boxes.hp-box-3 > .hp-box-links, .hp-boxes.hp-box-5 > .hp-box-links{
        margin-right:0.707875em;
    }
    
    .hp-boxes.hp-box-2 > .hp-box-links, .hp-boxes.hp-box-4 > .hp-box-links, .hp-boxes.hp-box-6 > .hp-box-links{
        margin-left:0.707875em;
    }

}

@media (max-width: 67.141em) and (min-width: 568px){
    .woocommerce-breadcrumb{
        margin-left: -99em;
        margin-right: -99em;
        margin-bottom: 42px;
    }
    
    .ec-inner{
        margin: 0 2.617924em;
    }
}

@media (min-width: 768px) and (max-width:67.141em){
    .woocommerce-active .site-header .secondary-navigation{
        padding-right:42px;
    }
    .woocommerce-active .site-header .main-navigation{
        padding-left:42px;
    }
    .woocommerce-active .site-header .site-header-cart{
        margin-right:42px;
    }
    .site-header .site-logo-link{
        padding-left: 42px;
    }
}

@media (min-width: 1024px){

    #menu-item-2873 {
        display: inline-block;
    }
    
    .ec-heading{
        float:left;
        width:75%;
    }
    
    .ec-form-control{
        float:left;
        width:25%;
        text-align: right;
    }
    
    a.ec-bt{
        margin:1em 0 1em;
    }
    
    .destination-ski-fields, .destination-products{
        max-width: 884px;
    }
    
    .destination-ski-fields ul li{
        width:24%;
    }
    
    .hp-boxes.hp-box-1, .hp-boxes.hp-box-2, .hp-boxes.hp-box-5, .hp-boxes.hp-box-6{
        width:25%;
    }
	

    .hp-boxes.hp-box-1 .hp-box-inner{
        margin-right:1.0618125em;
    }
    .hp-boxes.hp-box-2 .hp-box-inner{
        margin-right:0.707875em;
        margin-left:0.3539375em;
    }
    .hp-boxes.hp-box-3 .hp-box-inner{
        margin-right:0;
        margin-left:0.707875em;
    }
    .hp-boxes.hp-box-4 .hp-box-inner{
        margin-right:0.707875em;
        margin-left:0;
    }
    .hp-boxes.hp-box-5 .hp-box-inner{
        margin-right:0.3539375em;
        margin-left:0.707875em;
    }
    .hp-boxes.hp-box-6 .hp-box-inner{
        margin-left:1.0618125em;
    }
    
    .meet-the-team-inner{
        padding:42px 42px;
        max-width: 1159px;
        margin:0 auto;
        box-sizing: border-box;
    }
    
    .meet-the-team-inner ul li{
        width:25%;
        padding:0 0 42px;
    }
    
    .meet-the-team-inner ul{
        margin:30px -21px 0;
    }

    .meet-the-team-inner ul li span{
        margin:0 21px;
    }
    
    .meet-the-team-inner ul .bio-container{
        margin:0 0 42px;
    }
    
    .meet-the-team-inner ul .bio-container span{
        width:568px;
    } 
    
    .hp-boxes.hp-box-1 > .hp-box-links{
        margin-right:1.0618125em;
    }
    .hp-boxes.hp-box-2 > .hp-box-links{
        margin-right:0.707875em;
        margin-left:0.3539375em;
    }
    .hp-boxes.hp-box-3 > .hp-box-links{
        margin-right:0;
        margin-left:0.707875em;
    }
    .hp-boxes.hp-box-4 > .hp-box-links{
        margin-right:0.707875em;
        margin-left:0;
    }
    .hp-boxes.hp-box-5 > .hp-box-links{
        margin-right:0.3539375em;
        margin-left:0.707875em;
    }
    .hp-boxes.hp-box-6 > .hp-box-links{
        margin-left:1.0618125em;
    }

}

@media (min-width: 1000px) and (max-width:1025px){
    .slide-links a, .hp-boxes .hp-box-inner .hp-box-links a{
        font-size:12px;
    }
}

@media (min-width: 67.142em){
    
    .site-header .site-logo-link img{
        max-width:206px;
    }
    
    .woocommerce-active .site-header .secondary-navigation{
        margin-top:19px;
    }
    
}